body
{
	margin:0; 
	border:0; 
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #434952;
	vertical-align: middle;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
}

td , td.p
{
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #434952;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
	margin-left: 20px;
	margin-right: 20px;
}

ul{
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #434952;
	vertical-align: middle;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
              margin-left:20px;
              margin-top: 10px;
              margin-right: 30px;
              margin-bottom: 5px;
        	text-align: justify;
}
/* Style applied for the large header of the page */

p.inFormHeader {
	font-family: Verdana, Arial, sans-serif;
	font-size: 21px;
	font-style: normal;
	text-align: center;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	padding: 0px;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
         margin: 5px;
}

/* Style applied for the smaller header of the page */

p.inFormHeaderSmall{
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-align: center;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
}

/* Style applied for the copyright signature in the footer */

p.inFormHeaderSmaller {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: bottom;
	margin: 0px;
        	padding: 0px 10px 5px 3px;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
}


/* General type of ordinary text applied for example for cells of tables */


.textNormal {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: justify;
	font-weight: normal;
	color: #434952;
	vertical-align: middle;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
             margin-left:20px;
             margin-top: 10px;
             margin-right: 20px;
             margin-bottom: 5px;
}

ul.textNormal {
             margin-right: 30px;
}

/* Style of the text for paragraphs */
p.textNormal {
         margin-left:20px;
         margin-top: 10px;
         margin-right: 20px;
         margin-bottom: 5px;
         padding: 0px 10px 0px 10px;
         text-align: justify;
}

/* Links in the normal text */
p.textNormal a:link, table.textNormal a:link, ol.textNormal a:link, li a:link
{
	color: #717DC3;
         padding-bottom: 4px;
}

p.textNormal a:visited, table.textNormal a:visited, ol.textNormal a:visited, li a:visited
{
	color: #717DC3;
         padding-bottom: 4px;
}

/* Titles in blue, aligned to the left */

.inFormGrayTitlesLeft {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
        	text-align: center;
	text-decoration: none;
        	font-weight: bold;
	color: #002277;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
}

p.inFormGrayTitlesLeft {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 5px 15px;
}

td.inFormGrayTitlesLeft {
	text-align: left;
       	padding-left: 15px;
}

p.inFormBlueTitlesCenter {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
        	text-align: center;
	text-decoration: none;
        	font-weight: bold;
	color: #002277;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 15px 0px 15px;
}

/* Settings for links in titles */

a.inFormGrayTitlesLeft {
	color: #002277;
         text-decoration: none;
}

.inFormGrayTitlesLeft a:visited {
	color: #5c5c5c;
         text-decoration: none;
}

/*  Small bold font - for example as headers of a table */
.textSmallBold
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
         margin-top: 10px;
         margin-bottom: 5px;
         text-align: left;
       	font-weight: bold;
	color: #434952;
         margin-left:15px;
}

/* Settings for the titles in a menu */

td.Menu {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
<!--         background-color:#045974;   -->
<!--         background-image:url(images/dummy.jpg);  -->
     	color: #FFFFFF;
         width: 100px;
         text-align: left;
        	vertical-align: top;
         padding-left: 10px;
         padding-right: 5px;
	text-transform: none;
         text-decoration: none;
         line-height:.3em;
}

/* Settings for the topics of the menu */
td.Menu a{
	display : block;
         width: 100px;
         padding: 5px;
     	color: #FFFFFF;
         line-height: 1em;
         text-decoration: none;
         border: #2c4e8c 1px solid;
}

td.Menu a:visited {
	color: #FFFFFF;
}

td.Menu a:hover, td.Menu a:active {
	color: #FFFFFF;
         border: #FFFFFF 1px solid;
}

<!-- Blue Title on a gray background with gray borders -->
div.grline {
	z-index: auto;
	BACKGROUND-COLOR: #d6d6d6;
	visibility: visible;
	position: relative;
	border-top: #5c5c5c 1px solid;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	color: #002277;
	vertical-align: middle;
	margin: 0px;
	padding: 1px 20px 1px 15px;
	font-style: normal;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
}

div.stripeline {
	z-index: auto;
	background-image: url(images/bg.png);
	visibility: visible;
	position: relative;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	color: #0F2145;
	vertical-align: middle;
	margin: 0px;
	padding: 4px 24px 6px 15px;
	font-style: normal;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
}

.inFormTitles {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: center;
	font-weight: bold;
	color: #002277;
         margin-top: 4px;
         text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
         text-decoration: none;
}

.inFormInactiveTitlesLeft {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
        	text-align: center;
	text-decoration: none;
        	font-weight: bold;
	color: #424242;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
}

p.inFormInactiveTitlesLeft {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 20px 5px 15px;
}


/* Settings for links in titles */

a.inFormInactiveTitlesLeft {
	color: #424242;
         text-decoration: none;
}

.inFormInactiveTitlesLeft a:visited {
	color: #bbbbbb;
         text-decoration: none;
}

/*Style for text in inner parts of the document*/
td.inFormText, td.inFormText a, td.inFormText a:visited{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: center;
	font-weight: normal;
	color: #0E2275;
	vertical-align: middle;
	padding: 1px 0px 1px 0px;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
         text-decoration: none;
}